Kwiki-PPerl

Prerequisites

Kwiki-PPerl declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
PPerl0PPerl-0.25115.15
Test::More0Test-Simple-1.001003130.30